<ui:UiBinder xmlns:ui='urn:ui:com.google.gwt.uibinder'
             xmlns:g='urn:import:com.google.gwt.user.client.ui'
             xmlns:progressbar='urn:import:com.client.facebook.player.progressbar'

        >


    <ui:style>

        .container {
            margin: 0 0 0 0;

        }

        input.searchString {
            border: 1px solid #aaa;
            -webkit-border-radius: 4px;
            -webkit-box-shadow: none;
            -webkit-box-sizing: border-box;
            height: 26px;
            left: -1px;
            padding-right: 48px;
            top: 8px;
            color: #141823;
            background: none;
            color: #333;
            cursor: text;
            overflow: hidden;
            padding: 0 0 0 6px;
            text-indent: 2px;
            width: inherit;
            width: 439px;
            font-family: helvetica, arial, 'lucida grande', sans-serif;

            font-size: 16px;
            margin: 2px 0 0 7px;
            background-color: white;

            border-radius: 3px 0 0 3px;
            border-right: none;

            float: left;

        }

        .searchBlock {
            background-color: rgb(246, 247, 248);
            border-bottom-color: rgb(233, 234, 237);
            border-bottom-left-radius: 0px;
            border-bottom-right-radius: 0px;
            border-bottom-style: solid;
            border-bottom-width: 1px;
            border-top-left-radius: 3px;
            border-top-right-radius: 3px;
            color: rgb(20, 24, 35);
            direction: ltr;
            display: block;
            font-family: helvetica, arial, 'lucida grande', sans-serif;
            font-size: 12px;
            height: 36px;
            line-height: 16.0799999237061px;
            padding-bottom: 0px;
            padding-left: 1px;
            padding-right: 0px;
            padding-top: 6px;
            text-align: left;
            word-wrap: break-word;
            zoom: 1;
        }

        .hideAnchor {
            top: 10px;
            right: 10px;
            color: #000000;
            cursor: pointer;
            display: block;
            float: right;
            font-size: 46px;
            font-weight: normal;
            line-height: 18px;
            opacity: 0.2;
            text-shadow: 0 1px 0 #FFFFFF;
            font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
            text-decoration: none;
        }

        .hideAnchor:hover {
            text-decoration: none;
        }

        .searchButton {
            height: 26px;
            float: left;
            padding: 2px 0 0 0;
            cursor: pointer;
        }

        .tracksContainer {
            margin: 0 0 0 0;
        }

        .resultsLabelYt {
            margin: 0px 0 2px 0;
            background-color: #eee;
            padding: 1px 14px 0 10px;
            color: #9197a3;
            font-weight: bold;

            border-bottom: 1px solid #e9eaed;
            background-color: rgb(246, 247, 248);
        }

        .resultsLabelSc {
            margin: 5px 0 2px 0;
            background-color: #eee;
            padding: 1px 14px 0 10px;
            color: #9197a3;
            font-weight: bold;

            border-bottom: 1px solid #e9eaed;
            border-top: 1px solid #e9eaed;
            background-color: rgb(246, 247, 248);
        }

        .progress {

        }

        .progressContainer {
            width: 16px;
            height: 16px;
            margin: 5px 9px 0 3px;
            float: left;
            display: block;
        }

        .listContainer {
            padding: 0 0 5px 0;
        }

        .closeButton {
            height: 26px;
            float: right;
            padding: 2px 9px 0 0;
            cursor: pointer;
        }

        .moreFromYouTube {
            margin: 0 0 12px 45px;
            display: block;
        }

        .importCompleteMsg {
            margin: 9px 0 0px 4px;
            background-color: white;
            padding: 1px 14px 0 10px;
            color: #9197a3;
            font-weight: bold;
        }

        .progressBarContainer {
            margin: 5px 0 0 10px;
            height: 7px;
        }


    </ui:style>


    <g:HTMLPanel styleName="{style.container}" ui:field="container">


        <g:FlowPanel styleName="{style.listContainer}">

            <g:FlowPanel ui:field="feedContainer" styleName="{style.tracksContainer}" visible="true"></g:FlowPanel>


        </g:FlowPanel>
    </g:HTMLPanel>


</ui:UiBinder>